@charset "utf-8";
/* CSS Document */
body {
	font:12px Arial, Helvetica, sans-serif
}
body, h1, h2, h3, h4, ul, li, a, input, dl, dd, dt, p, strong, font, span {
	margin:0;
	padding:0;
	list-style:none;
	text-decoration:none;
}
img {
	border:0;
}
a:hover {
	color:#d77717;
}
table {
	padding:0px;
	border-collapse: collapse;
}
u{  padding:10px 0; display:block;}
/* 顶部橙色条*/
.topBar{
	width:100%;
	height:37px;
	line-height:37px;
	text-align:center;
	position:fixed;
	left:0;
	top:0;
	z-index:1000;
	font-size:15px;
	font-family:Helvetica;
	border-bottom:3px solid #fff;
	background:#F68C1F;
}
.topBar a{
	color:#fff;
	padding:5px 7px;
}
.topBar a:hover{
	background:#31699a;
}
.wrap_side {
	width:980px;
	margin:0 auto;
}
.top {
	width:980px;
	/* height:130px; */
	height: 142px;
}
.to_back {
	width:43px;
	height:23px;
	position:fixed;
	top:50%;
	margin-top:210px;
	margin-left:605px;/*right:220px;top:606px;*/
	z-index:999;
}
.logo {
	float:left;
	width:158px;
	height:77px;
	margin-top:25px;
}
.top_right{
	float:right;
	margin-top:15px;
}
.top_icon{
	float:left;
	margin-right:40px;
}
.bookmark {
	float:right;
	height:20px;
}
.bookmark_o {
	text-align:right;
	padding:40px 0px 0 0;
}
.bookmark_o  a{color:#191919; font-size:12px;}
.bookmark_o a:hover {
	color:#d77717;
	text-decoration:underline;
}
.bookmark span {
	float:left;
	padding:0 20px 0px 20px;
	line-height:20px;
	text-align:center;
	border-left:1px solid #ccc;
}
.bookmark span:last-child{padding-right:0}
.bookmark span a {
	color:#191919;
	font-size:11px;
}
.bookmark span a:hover {
	color:#d77717;
	text-decoration:underline;
}
/*menu*/.menu {
	float:right;
	height:29px;
	color:#fff;
	width:815px;
	margin:10px 0px 0px 20px;
}
/*-------导航---*//*.navlist li a{display:block;width:164px;height:29px;line-height:29px;text-align:center;}.navlist li{float:left;display:inline;width:164px;height:29px;line-height:29px;position:relative;z-index:9999;}.navlist li img{float:left;display:block;}.navlist li.nobg{background:none;}.navlist li .join_a{background:url(../html/img/nav_about.jpg) no-repeat}.navlist li .join_b{background:url(../html/img/nav_business.jpg) no-repeat}.navlist li .join_i{background:url(../html/img/nav_investors.jpg) no-repeat}.navlist li .join_c{background:url(../html/img/nav_contact.jpg) no-repeat;}.navlist li .h-v-a{background:url(../html/img/nav_about-o.jpg) no-repeat;}.navlist li .h-v-b{background:url(../html/img/nav_bussiness-o.jpg) no-repeat;}.navlist li .h-v-i{background:url(../html/img/nav_investors-o.jpg) no-repeat;}.navlist li .h-v-c{background:url(../html/img/nav_contact-o.jpg) no-repeat;}.navlist li .join_a:hover{background:url(../html/img/nav_about-o.jpg) no-repeat;}.navlist li .join_b:hover{background:url(../html/img/nav_bussiness-o.jpg) no-repeat;}.navlist li .join_i:hover{background:url(../html/img/nav_investors-o.jpg) no-repeat;}.navlist li .join_c:hover{background:url(../html/img/nav_contact-o.jpg) no-repeat;}.subnav{position:absolute;top:29px;left:0px;width:163px;background:url(../img/o-ul_bg.png);margin-left:1px;padding-top:15px;padding-bottom:30px;z-index:999;}.subnav li{float:left;width:163px;text-align:center;height:24px;line-height:24px}.subnav li:hover{float:left;width:163px;background:#d77717;text-align:center;height:24px;line-height:24px;}.navlist li .subnav li a{float:left;width:163px;display:block;color:#fff;line-height:24px;height:24px;font-size:13px;}.navlist li .subnav li a:hover{color:#fff;}.undis{display:none;}*//*-------导航---*/.main {
	width:978px;
	border:1px solid #ccc;
	border-bottom:none;
	float:left;
}
.p_nav {
	width:978px;
	height:225px;
	background:url(../img/body_bg_a.jpg) no-repeat;
}
.nav_maket {
	width:978px;
	height:225px;
	position:relative;
}
.ab_mess {
	width:163px;
	height:112px;
	position:absolute;
	left:329px;
	top:1px;
}
.ab_myanmar {
	width:163px;
	height:112px;
	position:absolute;
	left:821px;
	top:114px;
}
.ab_group {
	width:158px;
	height:112px;
	position:absolute;
	left:821px;
	top:1px;
}
.ab_bod {
	width:163px;
	height:112px;
	position:absolute;
	left:165px;
	top:114px;
}
.ab_hist {
	width:163px;
	height:112px;
	position:absolute;
	left:493px;
	top:113px;
}
.ab_csr {
	width:163px;
	height:112px;
	position:absolute;
	left:657px;
	top:1px;
}
.ab_corp {
	width:163px;
	height:112px;
	position:absolute;
	left:493px;
	top:114px;
}
.ab_affi {
	width:163px;
	height:112px;
	position:absolute;
	left:1px;
	top:1px;
}
.ab_team {
	width:163px;
	height:112px;
	position:absolute;
	left:164px;
	top:113px
}
.ab_mission{
	width: 163px;
	height: 112px;
	position: absolute;
	left: 1px;
	top: 1px;
}
.bus_estate {
	width:163px;
	height:112px;
	position:absolute;
	left:329px;
	top:1px;
}
.bus_consumer {
	width:163px;
	height:112px;
	position:absolute;
	left:821px;
	top:1px;
}
.bus_agriculture {
	width:163px;
	height:112px;
	position:absolute;
	left:165px;
	top:113px;
}
.bus_construction{
	width:163px;
	height:111px;
	position:absolute;
	left:493px;
	top:114px;
	overflow:hidden;
	}
.bus_automobiles {
	width:163px;
	height:112px;
	position:absolute;
	left:657px;
	top:114px;
}
.bus_retail {
	width:163px;
	height:112px;
	position:absolute;
	left:1px;
	top:1px;
}
.bus_tourism{
	width:162px;
	height:111px;
	position:absolute;
	left:165px;
	top:114px;
	overflow:hidden;
	}
.ir_left {
	float:left;
	width:328px;
}
.nav_left {
	width:327px;
	height:225px;
	background:url(../img/body_bg_b.jpg) no-repeat;
	position:relative;
	border-right:1px solid #ccc;
}
.ab_content {
	width:650px;
	background:#fff;
}
.ab_content .title {
	width:625px;
	height:50px;
	line-height:18px;
	color:#353535;
	padding-right:25px;
}
.ir_til_bg {
	float:left;
}
.title .add {
	padding-top:16px;
	text-align:right;
}
.title span {
	font-weight:bold;
	font-size:11px;
}
.title a {
	color:#353535;
	font-size:11px;
}
.title a:hover {
	color:#d77717;
}
.p_side {
	width:650px;
	float:left;
}
.p_side_pic {
	width:600px;
	height:399px;
	margin:25px auto;
	background:url(../html/img/milestones_pic.png) no-repeat;
}
/*------milestones_js-----------*/#o_side {
	width:600px;
	height:350px;
	position:relative;
}
#o_side .r_size {
	width:30px;
	height:30px;
	cursor:pointer;
}
#o_side .r_size:hover {
	background:url(../img/o_miles.jpg) no-repeat center center
}
.name_about {
	display:none;
	width:270px;
	overflow:hidden;
	padding:5px
}
.name_about h2 {
	color:#fff;
	font-size:18px;
	height:20px;
	line-height:20px;
	padding:5px 0px 10px 5px;
}
.name_text {
	font-size:12px;
	float:right;
	width:170px;
	font-size:11px;
	padding:0px 10px 0 0px;
	line-height:16px;
}
#o_side .r_size:hover .name_about {
	display:block;
	position:absolute;
	width:270px;
	padding-bottom:20px;
	top:-70px;
	left:40px;
	background:#005da4;
	color:#fff;
	z-index:9;
}
.name_about span {
	float:left;
	width:70px;
	text-align:left;
	font-size:13px;
	font-weight:bold;
	line-height:16px;
	padding:0px 0px 0 5px;
}
#o_side .zzjs1 {
	left:422px;
	top:86px;
	position:absolute
}
#o_side .zzjs2 {
	left:422px;
	top:159px;
	position:absolute
}
#o_side .zzjs3 {
	left:422px;
	top:225px;
	position:absolute
}
#o_side .zzjs4 {
	left:323px;
	top:225px;
	position:absolute
}
#o_side .zzjs5 {
	left:221px;
	top:225px;
	position:absolute
}
#o_side .zzjs6 {
	left:60px;
	top:225px;
	position:absolute
}
#o_side .zzjs7 {
	left:60px;
	top:315px;
	position:absolute
}
#o_side .zzjs8 {
	left:329px;
	top:86px;
	position:absolute
}
#o_side .zzjs9 {
	left:225px;
	top:86px;
	position:absolute
}
#o_side .zzjs10 {
	left:126px;
	top:86px;
	position:absolute
}
#o_side .zzjs11 {
	left:60px;
	top:86px;
	position:absolute
}
/*------milestones_js-----------*/.ab_bot {
	width:327px;
	height:300px;
	border-top:1px solid #ccc;
}
.footer {
	width:938px;
	height:42px;
	border:1px solid #ccc;
	padding-left:20px;
	padding-right:20px;
	font-size:11px;
	float:left;
	color:#5e6063;
}
.c-r {
	line-height:42px;
	float:left;
}
.site {
	line-height:42px;
	float:left;
}
.site span {
	text-align:center;
	color:#006191;
	float:left;
	margin-left:20px;
}
.site span a {
	color:#006191;
	font-size:11px
}
.site span a:hover {
	text-decoration:underline;
	color:#d77717;
}
.site span a img {
	margin-left:10px;
}
.p-b {
	line-height:42px;
	float:right;
}
.p-b a {
	color:#006191;
	font-size:11px;
}
.p-b a img {
	margin-left:5px;
}
.p-b a:hover {
	text-decoration:underline;
	color:#d77717;
}
/*---------ir_home-------*/
.ir-code {
	width:163px;
	height:112px;
	position:absolute;
	left:0px;
	top:1px
}
.ir-analy {
	width:163px;
	height:112px;
	position:absolute;
	left:165px;
	top:115px
}
.ir_stock {
	width:163px;
	height:112px;
	position:absolute;
	left:329px;
	top:1px
}
.ir_view {
	width:163px;
	height:112px;
	position:absolute;
	left:657px;
	top:1px
}
.ir_email {
	width:158px;
	height:112px;
	position:absolute;
	left:821px;
	top:114px
}
.ir_press {
	width:163px;
	height:112px;
	position:absolute;
	left:1px;
	top:113px;
}
.ir_announ {
	width:163px;
	height:112px;
	position:absolute;
	left:493px;
	top:113px;
}
.ir_high {
	width:163px;
	height:112px;
	position:absolute;
	left:1px;
	top:1px;
}
.ir_corp {
	width:163px;
	height:112px;
	position:absolute;
	left:493px;
	top:113px;
}
.ir_awards {
	width:163px;
	height:112px;
	position:absolute;
	left:492px;
	top:1px;
}
.ir_contact {
	width:158px;
	height:112px;
	position:absolute;
	left:168px;
	top:113px;
}
.ir_factsheet {
	width:163px;
	height:112px;
	position:absolute;
	left:164px;
	top:114px;
}
.ir_media {
	width:163px;
	height:112px;
	position:absolute;
	left:657px;
	top:1px;
}
.ir_report {
	width:163px;
	height:112px;
	position:absolute;
	left:165px;
	top:113px;
}
.ir_dividend {
	width:163px;
	height:112px;
	position:absolute;
	left:329px;
	top:114px
}
.ir_right {
	float:right;
}
.ir_new {
	width:650px;
	height:155px;
	border-bottom:1px solid #ccc;
	margin-top:20px;
}
.ir_gov {
	width:650px;
	color:#5e6063;
	height:80px;
	border-bottom:1px solid #ccc;
	margin:20px 20px 0 0 ;
}
.ir_gov a{font-size:13px;text-decoration:underline;color: #d77717; font-weight:bold;}
.ir_gov a:hover{color:#d77717;text-decoration:none;}
.ir_gov dt{ padding-bottom:10px;margin:0 0 0 20px;}.ir_fan_report {
	width:650px;
	height:205px;
	border-bottom:1px solid #ccc;
}
.ir_bot {
	width:650px;
	height:225px;
}
.side_new {
	width:610px;
	height:150px;
	margin:0 auto;
}
.til_announ {
	width:610px;
	height:15px;
}
.a_til {
	float:left;
}
#more_span {
	float:right;
	line-height:15px;
}
#more_span a {
	float:left;
	margin-right:5px;
	font-size:10px;
	color:#a4a4a4;
	font-weight:bold;
}
#more_span a:hover {
	text-decoration:underline;
	color:#d77717;
}
#more_span img {
	margin-top:3px;
}
.ir_new_list {
	width:610px;
	overflow:hidden;
	height:130px;
	margin-top:5px;
}
.ir_new_list li {
	height:31px;
	border-bottom:1px dashed #ccc;
	line-height:31px;
}
.ir_new_list li span {
	float:left;
	width:100px;
	color:#5e6063;
	font-size:11px;
}
.ir_new_list li a {
	color:#5e6063;
}
.ir_new_list li a:hover {
	color:#d77717
}
.report_side {
	width:610px;
	height:200px;
	margin:20px auto 0px auto;
}
.adv_01 {
	width:178px;
	float:left;
}
.til_report {
	width:178px;
	height:15px;
}
.report_pic {
	width:178px;
	height:160px;
	margin-top:20px;
}
.re_side {
	width:120px;
	float:left;
	margin-left:28px;
	display:inline;
}
.re_side img {
	margin-left:12px;
	height:140px;

}
.re_side span {
	width:120px;
	text-align:center;
	line-height:25px;
	float:left;
}
.re_side span a {
	color:#353535;
	font-size:11px;
	font-weight:bold;
}
.re_side span a:hover {
	color:#d77717;
}
.adv_02 {
	width:412px;
	float:right;
}
.til_high {
	width:412px;
	height:15px;
}
.high_pic {
	width:412px;
	height:160px;
	margin-top:20px;
}
.high_pic img {
	margin-left:1px;
}
.bot_side {
	width:610px;
	height:225px;
	margin:20px auto 0px auto;
}
.adv_03 {
	width:178px;
	float:left;
}
.til_anly {
	width:178px;
	height:15px;
}
.til_anly_pic {
	width:178px;
	height:160px;
	margin-top:15px;
}
.til_anly_pic .adv {
	width:105px;
	margin-left:37px;
}
.til_anly_pic span {
	width:105px;
	text-align:center;
	line-height:25px;
}
.til_anly_pic span a {
	color:#5e6063;
	font-size:11px;
	font-weight:bold;
}
.til_anly_pic span a:hover {
	color:#d77717
}
.til_anly_pic .adv1 {
	width:145px;
	margin-left:0px;
}
.adv_04 {
	width:205px;
	float:left;
	margin-left:20px;
	display:inline;
}
.til_media {
	width:205px;
	height:15px;
}
.media_pic {
	width:205px;
	height:160px;
	margin-top:8px;
}
.v_side {
	width:155px;
	float:left;
	display:inline;
	margin-top:10px;
}
.v_side span {
	width:155px;
	text-align:center;
	line-height:25px;
	float:left;
}
.v_side span a {
	color:#5e6063;
	font-size:11px;
	font-weight:bold;
}
.v_side span a:hover {
	color:#d77717
}
.adv_05 {
	width:180px;
	float:right;
}
.til_contact {
	width:180px;
	height:15px;
}
.adv_05 dl {
	width:185px;
	float:left;
	margin-top:15px;
	overflow:hidden;
	line-height:20px;
	color:#5e6063;
}
.adv_05 dl dd {
	margin-top:5px;
}
/*.adv_05 dl dd span{text-align:left;padding-right:5px;width:45px;float:left;font-size:12px;font-weight:bold;}.adv_05 dl dd .ad_tex a{text-decoration:underline;color:#5e6063;}.adv_05 dl dd .ad_tex a:hover{text-decoration:underline;color:#d77717;}*/.stock_hk {
	color:#444;
	font-weight:bold;
	width:100%;
	height:25px;
	line-height:25px;
	font-size:14px;
}
.up_date {
	width:175px;
	color:#134b90;
	background:#e1e1e1;
	margin:5px 0px 5px 0px;
}
.up_date span {
	color:#134b90;
	font-size:25px;
	font-weight:bold;
	margin:0px 5px 0px 10px;
	line-height:40px;
}
.stock_text {
	width:100%;
	font-size:11px;
	line-height:18px;
	margin-top:10px;
}
.stock_text a {
	font-size:10px;
	text-decoration:underline;
	color:#006191;
}
.stock_text a:hover {
	color:#d77717;
}
/*---------ir_page------------*/.new_side {
	width:600px;
	margin:25px auto 0px auto;
}
.new_list {
	width:600px;
	margin:25px auto 0px auto;
}
.date {
	height:25px;
	border-bottom:1px solid #4372ac
}
.date span {
	float:left;
	font-size:18px;
	color:#d77717;
	text-align:center;
	line-height:24px;
	font-weight:bold;
}
.new_list dl {
	float:left;
	width:583px;
	border-bottom:dashed 1px #ccc;
	padding:8px 10px 8px 5px;
}
.new_list dl dd {
	float:left;
	width:82px;
}
.new_list dl dd span {
	width:82px;
	float:left;
	text-align:center;
	color:#5E6063;
	line-height:20px;
}
.new_list dl dt {
	float:left;
	text-align:left;
	margin-left:20px;
	display:inline;
	width:480px;
	line-height:20px;
}
.new_list dl dt a,
.video_list dl dt a {
	color:#5e6063;
}
.new_list dl dt a:hover,
.video_list dl dt a:hover {
	color:#d77717;
}
.video_list dl{
	width: 598px;
	border-bottom:dashed 1px #ccc;
	padding:8px 10px 8px 5px;
}
.page {
	width:300px;
	height:30px;
	float:right;
	margin-top:20px;
	margin-bottom:20px;
	line-height:30px;
	text-align:center;
}
.page a {
	color:#5e6063;
}
.page a:hover {
	color:#d77717;
}
.date select {
	float:right;
	line-height:20px;
	color:#235284;
	display:inline;
}
.date select option {
	background:#fff;
	color:#235284;
}
.p_report {
	width:600px;
	margin:25px auto 0px auto;
}
.times {
	width:600px;
	height:25px;
	border-bottom:1px solid #235284;
	margin-top:25px;
}
.times_x {
	width:600px;
	height:25px;
	border-bottom:1px dashed #ccc;
}
.times span {
	float:left;
	font-size:18px;
	color:#d77717;
	text-align:center;
	line-height:24px;
	font-weight:bold;
}
.times select {
	float:right;
	height:20px;
	line-height:20px;
	color:#235284;
}
.times select option {
	background:#fff;
	color:#235284;
}
.reports {
	width:500px;
	margin:30px auto 0px auto;
}
.reports dl {
	width:210px;
	height:200px;
	float:left;
	margin-left:40px;
	display:inline;
}
.reports dl dd {
	width:120px;
	height:160px;
}
.reports dl dd a img {
	width:120px;
	height:160px;
}
.reports dl dd p {
	color:#8B8D92;
	padding:10px 0 10px 0;
}
.reports dl dd b {
	color:#134b90;
	line-height:30px;
}
.multi {
	width:500px;
	margin:30px auto 0px auto;
}
.multi dl {
	width:210px;
	height:200px;
	float:left;
	margin-left:40px;
	display:inline;
}
.multi dl dd {
	width:160px;
	height:120px;
}
.multi dl dd a img {
	width:160px;
	height:120px;
}
.multi dl dd p {
	color:#8B8D92;
	padding:10px 0 10px 0;
}
.multi dl dd b {
	color:#134b90;
	line-height:30px;
}
/*-----index-------*/.weather {
	width:500px;
	height:100px;
	margin:0 auto;
	position:relative;
	color:#fff;
	text-align:center;
	overflow:hidden;
}
.weather_main {
	width:99px;
	border-right:solid 1px #fff;
	float:left;
	background:#F03;
	text-align:center;
	position:relative;
	z-index:2;
}
.weather_main strong {
	line-height:100px;
}
.weather_main strong a {
	border-bottom:solid 2px #fff;
	cursor:pointer;
}
.alert {
	width:400px;
	height:100px;
	position:absolute;
	left:-400px;
	top:0;
	background:#F03;
}
.foot_nav {
	width:978px;
	height:450px;
	position:relative;
}
.ind_orchid {
	width:163px;
	height:112px;
	position:absolute;
	left:164px;
	top:1px;
}
.ind_lakeview {
	width:159px;
	height:112px;
	position:absolute;
	left:820px;
	overflow:hidden;
	top:1px;
}
.ind_ivory {
	width:163px;
	height:112px;
	position:absolute;
	left:821px;
	top:227px;
}
.ind_fontana {
	width:163px;
	height:112px;
	position:absolute;
	left:1px;
	top:114px;
	z-index:999
}
.ind_construct{
	width:163px;
	height:112px;
	position:absolute;
	left:1px;
	top:340px;
	z-index:999;
	overflow:hidden
}
.ind_tourism{
	width:163px;
	height:112px;
	position:absolute;
	left:329px;
	top:340px;
	z-index:999;
	overflow:hidden
}
.ind_orchid_b, .ind_lakeview_b, .ind_ivory_b, .ind_fontana_b {
	opacity:0;
	position:absolute;
	top:113px;
	left:164px;
	z-index:999
}
.ind_orchid_b img, .ind_lakeview_b img, .ind_ivory_b img, .ind_fontana_b img {
	float:left;
	width:328px;
	height:228px;
}
.foot_nav .word {
	float:left;
	line-height:22px;
	width:318px;
	background:url(../img/o-ul_bg.png);
	height:210px;
	font-size:13px;
	padding:16px 0 0 10px;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif
}
.foot_nav .word h3 {
	font-size:20px;
	font-weight:100;
	margin-bottom:8px
}
/*新改动增加*/.show_pic {
	width:486px;
	height:338px;
	float:left
}
.show_pic_info {
	width:814px;
	height:337px;
	position:absolute;
	right:0;
	bottom:0;
	overflow:hidden;
}
.pic_info {
	width:328px;
	height:227px;
	position:absolute;
	left:-330px;
	top:0;
	overflow:hidden;
	opacity:0
}
.pic_box {
	width:486px;
	height:338px;
	position:absolute;
	right:0;
	bottom:-339px;
	overflow:hidden;
	opacity:0;
}
.pic_info .word {
	float:left;
	line-height:22px;
	width:100%;
	background:url(../img/info_bg.png);
	height:100%;
	font-size:13px;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	position:absolute;
	left:0;
	top:0
}
.pic_info .word h3 {
	font-size:20px;
	font-weight:100;
	margin:15px 10px 0px 15px;
}
.pic_info .word p {
	padding:15px;
}
.ind_ivory_1 {
	width:165px;
	height:112px;
	position:absolute;
	top:1px;
	opacity:1;
	left:493px
}
/*新改动增加*/.ind_nav {
	width:978px;
	height:450px;
	background:url(../img/ind_bg.jpg) no-repeat;
	position:relative
}
.ind_side {
	border-top:1px solid #ccc;
	float:left
}
.ind_a {
	width:328px;
	height:196px;
	float:left;
	background:url(../img/cut_line.jpg) no-repeat center left;
}
.ind_b {
	width:328px;
	height:196px;
	float:left;
	background:url(../img/cut_line.jpg) no-repeat center left;
}
.ind_c {
	width:323px;
	height:196px;
	float:left;
	background:url(../img/cut_line.jpg) no-repeat center left;
	border-right:1px solid #ccc;
}
.ind_til {
	height:23px;
	margin-left:20px;
	margin-top:13px;
}
.hot_newlist {
	width:290px;
	margin:15px 20px 20px 20px;
}
.top_new {
	width:280px;
}
.top_new dd {
	width:280px;
	color:#d77717;
	height:20px;
	line-height:20px;
}
.top_new dt {
	width:280px;
	height:30px;
	color:#5e6063;
	line-height:20px;
}
.top_new dt a {
	color:#134b90;
}
.top_new dt a:hover {
	color:#d77717;
}
.ab_hot {
	width:290px;
	margin-left:15px;
	margin:15px 20px 20px 20px;
}
.ab_text {
	height:100px;
	line-height:22px;
	color:#5e6063;
	font-size:12px;
	text-align:justify;
}
.ab_mu {
	width:290px;
	margin-left:15px;
	margin:15px 20px 20px 20px;
}
.ab_mu span {
	width:280px;
	text-align:right;
}
.ab_mu_img {
	width:80px;
	float:left;
}
.ab_mu_pdf {
	padding-top:30px;
	width:50px;
	float:left;
}
.map {
	width:300px;
	margin-left:15px;
	margin-top:15px;
}
.ind_map {
	width:290px;
	height:132px;
	background:url(../html/img/adv_ind_01.jpg) no-repeat;
}
.ind_more {
	float:right;
	width:125px;
	height:15px;
	margin:110px 0px 0px 0px;
}
.ind_side span {
	margin-top:10px;
	float:left
}
.result {
	margin:25px 0px;
}
.txtWelcome2 {
	color: #013589;
	font-size: 25px;
	font-style: normal;
	letter-spacing: 1px;
}
.txtWelcome4 {
	color: #333333;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
}
.borderAll {
	font-size:12px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #dde5ef;
	border-bottom-color: #dde5ef;
	padding:5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dde5ef;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dde5ef;
	line-height:18px;
}
.borderAll span {
	color:#FFF;
}
.txtCopy { line-height:16px;
	font-size: 11px;
	font-style: normal;
	padding:20px 0 0 0;
}
.borderTop {
	border-top: 1px solid #CCCCCC;
}
.culture {
	width:610px;
	margin:22px auto 0 auto;
}
.culture p {
	line-height:20px;
	text-align:justify;
	margin-bottom:30px;
	color:#585757;
}
.ress {
	width:610px;
	margin:25px auto 0 auto;
}
.address p {
	margin-top:5px;
}
.address p a {
	color:#5e6063;
	text-decoration:underline;
}
.address p a:hover {
	text-decoration:underline;
	color:#d77717;
}
.address p b {
	width:65px;
	text-align:left;
	float:left;
	font-size:12px;
}
.mobile {
	width:610px;
	margin:25px auto 0 auto;
}
.mobile p {
	line-height:20px;
	text-align:justify;
	color:#585757;
}
.mobile dl {
	width:610px;
	height:150px;
	margin-top:10px;
	border-bottom:2px dashed #ccc;
}
.mobile dl dd {
	float:left;
	width:150px;
	height:150px;
}
.mobile dl dd img {
	width:75px;
	height:70px;
	margin:30px 0px 0px 32px
}
.mobile dl dt {
	width:460px;
	height:150px;
	float:left;
}
.mobile dl dt h3 {
	height:40px;
	line-height:40px;
	color:#013589;
}
.factsheet {
	float:left;
	margin:25px 50px 30px 10px;
}
.factsheet h1 img {
	font-size:12px;
	text-align:center;
	margin-top:10px;
}.factsheet h4 {
	padding-top:10px;
}
.factsheet h4 a{
	font-size:12px;
	color: #013589;
}
.factsheet h4 a:hover{
	color:#d77717;
}
.about {
	width:600px;
	margin:25px auto 30px auto;
	color:#5e6063;
	line-height:20px;
	font-size:12px;
	text-align:justify;
}
.about span{
	font-size:14px;
	color:#f58c21;
  font-weight:bold;
}
.new_list span{
	font-size:12px;
	color:#f58c21;
  font-weight:normal;
}
.date span{
	font-size:14px;
	color:#f58c21;
  font-weight:bold;
}
.about b {
	font-weight:bold;
	color: #013589;
	font-size:14px;
}
.gov {
	width:600px;
	margin:25px auto 30px auto;
	color:#5e6063;
	line-height:20px;
	font-size:12px;
	text-align:justify;
}
.gov .import { border:solid 2px #f38c25; padding:10px; width:230px; display:inline-block;}
.gov a{color: #5e6063; text-decoration:underline;}
.gov a:hover{color: #d77717;}
.gov b{display:block;color:#013589;font-size:14px;padding:30px 0 10px 0px;}
.gov h1{display:block;color:#013589;font-size:14px;padding:0px 0 30px 0px;}
.gov h2{display:block;color:#013589;font-size:12px;}
.gov h3{display:block;color:#333333;font-size:12px;padding:30px 0 10px 0px;}
.gov h4{display:block;padding:0px 0 10px 0px;}
.gov h4 a{color:#013589;font-size:14px;text-decoration:underline}
.gov h4 a:hover{text-decoration:none;color: #d77717;}
.gov h5{display:block;color:#013589;font-size:14px;}
.gov h5 a{color:#013589;font-size:14px;text-decoration:none}
.gov h5 a:hover{text-decoration:none;color:#d77717;}
.gov b a{color: #013589;text-decoration:none;}
.gov b a:hover{color: #d77717;}
.gov ul li a{color: #013589;text-decoration:none;}
.gov ul li a:hover{color: #d77717;}
.gov_link ul li a{color: #5e6063;text-decoration:underline;}
.gov_link ul li a:hover{color: #d77717;}
.text {
	color:#5e6063;
	line-height:20px;
	font-size:12px;
	text-align:justify;
}
.pofile {
	color:#d77717;
}
.sp_01 {
	color: #F60;
	font-size:20px;
	padding-top:40px;
	padding-bottom:10px;
	line-height:20px;
	font-weight:bold;
}
.sp_02 {
	color: #013589;
	width:300px;
	float:left;
	margin:10px 0 10px 0;
	font-weight:bold;
}
.sp_03 {
	color: #013589;
	width:600px;
	float:left;
	margin:10px 0 10px 0;
	font-weight:bold;
}
.person_ab {
	margin:20px 0 20px 0;
	color:#5e6063;
	line-height:20px;
	text-align:justify;
	margin-bottom:15px;
}
.person_ab p {
	line-height:20px;
	text-align:justify;
	color:#5e6063;
	margin-bottom:10px;
}
.person_ab ol {
	list-style:disc;
}
.person_ab ol li {
	list-style:disc;
}
.ol li {
	list-style:disc;
	padding-bottom:5px;
}
.real dl {
	width:590px;
	margin-top:10px;
	border:1px solid #dbdbdb;
	padding:10px;
}
.real dl dd {
	float:left;
	width:140px;
	height:130px;
}
.real dl dd img {
	width:75px;
	height:70px;
	margin:30px 0px 0px 32px
}
.real dl dt {
}
.real dl dt p {
	line-height:20px;
	text-align:justify;
}
.real dl dt h3 {
	height:40px;
	line-height:40px;
	color:#013589;
	font-size:18px;
}
.bd_a {
	text-align:left;
	width:280px;
	float:left;
	margin:0 0 10px 0;
	background:#f2f2f2;
	padding:5px;
}
.bd_a:nth-child(2n+0){margin-right:0;float:right}
.bd_a dd {
	line-height:15px;
}
.bd_a dt {
	color:#8B8D92;
	font-size:11px;
	line-height:14px;
}
.bd_a dd .name_a {
	color:#134b90;
	font-size:14px;
}
.bd_a dd .name_a:hover {
	text-decoration:underline;
	color:#d77717;
}
.bd_b {
	width:270px;
	float:right;
	margin:0 0 0 10px;
	background:#f2f2f2;
	padding:3px;
}
.bd_b dd {
	width:270px;
	height:15px;
	line-height:15px;
}
.bd_b dt {
	color:#5e6063;
}
.bd_b dd .name_a {
	color:#d77717
}
.bd_b dd .name_a:hover {
	text-decoration:underline;
	color:#d77717;
}
.word_bod {
	width:610px;
	float:left;
	margin-top:20px;
	margin-bottom:40px;
}
.word_bod p {
	line-height:20px;
	color:#5e6063;
}
.just {
	text-align:justify;
	line-height:20px;
	margin-bottom:20px;
}
.west {
	margin:10px 0 20px 0;
}
.west strong {
	color:#134b90;
	font-size:14px;
}
.move_up a {
	color:#134b90;
	font-weight:bold;
}
.team {
	line-height:20px;
	text-align:justify;
	color:#585757
}
.team_and {
	margin-top:20px;
}
/*-----选项卡------*/.nTab {
	width: 100%;
	float:left;
	overflow: hidden;
}
.none {
	display: none;
}
.nTab .TabTitle li {
	border-right:1px solid #fff;
	float: left;
	cursor: pointer;
	padding:6px 5px;
	line-height: 16px;
	text-align: center;
}
#myTab {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #97c1d9;
}
#myTab li:hover {
	color:#fff;
	background:#295889;
	text-decoration: none;
}
.nTab .TabTitle .active {
	color:#fff;
	background:#295889;
}
.nTab .TabTitle .normal {
	background:#97c1d9;
	color: #003469;
}
.nTab .TabContent {
	clear: both;
	overflow: hidden;
	display: block;
}
.TabTitle {
	height:35px;
}
.TabTitle ul {
	height:44px;
}
html, body {
	-webkit-text-size-adjust:none;
}
/*-----选项卡------*/.real_til {
	height:20px;
	margin-top:30px;
	margin-bottom:5px;
}
.real_til_o {
	height:24px;
	margin-top:30px;
	/*border-bottom:1px solid #4372ac;*/
}
.real_til_o dd {
	float:right;
}
.little_tip {
	padding-top:40px;
	padding-bottom:10px;
	color:#134b90;
	line-height:20px;
	font-weight:bold;
}
.little_tip_o {
	padding-bottom:10px;
	color:#134b90;
	line-height:20px;
	font-weight:bold;
}
.ldr_text {
	line-height:20px;
	color:#585757;
	width:100%;
}
.ldr_text a{
	color:#585757;
	text-decoration:underline;
}
.ldr_text a:hover{
	color:#d77717;
	text-decoration:none;
}
.move_up {
	height:30px;
	line-height:30px;
	width:100%;
	float:left;
}
.move_up a {
	color:#134b90;
	font-weight:bold;
}
.ldr_pic {
	float:right;
	margin:0px 0px 5px 20px;
}
.ldr_pic_x {
	float:left;
	margin:0px 5px 5px 0px;
}
.real_pic {
	float:left;
	width:100%;
}
.real_pic dt {
	float:left;
	margin-right:20px;
}
.real_pic dd {
	float:left
}
.clear {
	clear:both;
}
.new_list1 dl {
	float:left;
	width:585px;
	border-bottom:dashed 1px #ccc;
	padding:8px 10px 8px 5px;
}
.new_list1 dl dd {
	float:left;
	text-align:left;
	line-height:20px;
	width:150px;
}
.new_list1 dl dd span {
	width:150px;
	float:left;
	text-align:left;
	color:#5E6063;
	line-height:20px;
}
.new_list1 dl dd a {
	color:#5e6063;
}
.new_list1 dl dd a:hover {
	color:#d77717;
}
.new_list1 dl dt {
	float:left;
	text-align:left;
	margin-left:20px;
	display:inline;
	width:80px;
	line-height:20px;
}
.new_list1 dl dt a {
	color:#5e6063;
}
.new_list1 dl dt a:hover {
	color:#d77717;
}
.page {
	font-size:10px;
	margin:20px 0 20px 0;
	text-align:right;
}
.page a {
	padding:2px 5px;
	text-decoration:none;
	background:#fff;
}
.page a:hover {
	color:#fff;
	background-color:#1C498A;
}
.page .pageover {
	color:#fff;
	background-color:#1C498A;
	text-decoration:none;
}
.alpha li{list-style-type: lower-alpha; margin: 10px 0 0 20px; line-height:18px;}
.alpha{ margin:10px 0 0 0;}
.about span a {
	color:#5e6063;
	text-decoration:underline;
}
.about span a:hover {
	text-decoration:underline;
	color:#d77717;
}
.decimal{padding-left:16px; font-size:11px;}
.decimal li{list-style-type:decimal;}
.decimal li a{color:#5e6063; text-decoration:underline;}
.decimal li a:hover {
	text-decoration:underline;
	color:#d77717;
}
.TabContent h2{font-size:12px; color:#d98026; margin-bottom:10px;}
/*  */
.strategic li{
	line-height:20px;
	padding-left:12px;
	font-size:14px;
	background:url(../img/dico.png) no-repeat left 8px;

}
.guide_box h3{
	color:#1f4e79;
	background:#deeaf6;
}
.guide_box ul, .guide_box p{
	line-height:20px;
	padding-left:16px;
	font-size:14px;
}
.guide_box ol{
	margin:0;
	padding:0 0 0 32px;
}
.guide_box ol li{
	line-height:20px;
	padding-left:12px;
	font-size:14px;
	background:url(../img/dico.png) no-repeat left 8px;

}
.guide_box a{
	color:#0563c1;
	text-decoration:underline;
}
/*.table_high tr td:first-child{ border-bottom:1px solid #ffffff;}*/
.table_high tr td{ border-bottom:1px solid #285788; padding:8px 5px; color:#5e6063}
.table_high tr th{ padding:8px 5px; color:#ffffff}
.table_high tr td strong{ color:#285788}
.table_high tr:nth-child(2) td,
.table_high tr:nth-child(3) td,
.table_high tr:nth-child(4) td,
.table_high tr:nth-child(5) td,
.table_high tr:nth-child(6) td,
.table_high tr:nth-child(7) td,
.table_high tr:nth-child(9) td,
.table_high tr:nth-child(11) td,
.table_high tr:nth-child(12) td,
.table_high tr:nth-child(13) td,
.table_high tr:nth-child(14) td,
.table_high tr:nth-child(16) td,
.table_high tr:nth-child(17) td,
.table_high tr:nth-child(18) td,
.table_high tr:nth-child(19) td,
.table_high tr:nth-child(21) td,
.table_high tr:nth-child(22) td{ border-bottom:0;padding:8px 5px 2px 5px;}
.table_high tr:last-child td{border-bottom:2px solid #285788;}
.table_high_o tr td:first-child{ border-bottom:1px solid #ffffff;}
.table_high_o tr td{ border-bottom:1px solid #285788; padding:8px 5px; color:#5e6063}
.table_high_o tr th{ padding:8px 5px; color:#ffffff}
.table_high_o tr td strong{ color:#285788}
.table_high_o tr:nth-child(2) td,
.table_high_o tr:nth-child(3) td,
.table_high_o tr:nth-child(4) td,
.table_high_o tr:nth-child(6) td,
.table_high_o tr:nth-child(10) td,
.table_high_o tr:nth-child(11) td{ border-bottom:0;padding:8px 5px 2px 5px;}
.table_high_o tr:last-child td{border-bottom:2px solid #285788;}
.gov_list li strong{
	display:block;
	padding:10px 0;
}
.gov_alpha li{
	list-style-type:lower-alpha;
	margin-left:30px;
}
.gov_disc{
	margin:10px 0;
}
.gov_disc li{
	list-style-type:disc;
	margin-left:-22px;
	padding-bottom:10px;
}

#banner{
	width: 980px;
	height: 600px;
	position: relative;
	overflow: hidden;
}
ul.banner-list{
	/*width: 5000px;*/
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.banner-list li{
	float: left;
	position: relative;
	overflow: hidden;
}
.b-info{
	color: #fff;
	position: absolute;
	width: 460px;
	right: -485px;
	bottom: 82px;
	padding: 15px 0 15px 25px;
	background-color: rgba(000,000,000,.5);
}
.b-info span{
	display: block;
	font-size: 24px;
	padding-right: 25px;
	padding-top: 5px;
	padding-bottom: 10px;
	border-bottom: 1px solid #fff;
}
.b-info p{
	font-size: 14.5px;
	padding-right: 25px;
	padding-top: 10px;
}
.b-info p a{ color:#f58c21; text-decoration:underline}
.b-info p a:hover{ text-decoration:none}
ul.b-btn{
	list-style: none;
	padding: 0;
	margin: 0;
	position: absolute;
	bottom: 12px;
	left: 50%;
	margin-left: -55px;
}
ul.b-btn li{
	float: left;
	text-align: center;
	line-height: 14px;
}
ul.b-btn li{
	display: block;
	width: 14px;
	height: 14px;
	background-color: #fff;
	border-radius: 50%;
	cursor: pointer;
	margin-right: 10px;
}
ul.b-btn li button{
	display: none;
}
ul.b-btn li:last-child{
	margin-right: 0;
}
ul.b-btn li.slick-active,
ul.b-btn li:hover{
	background-color: #f68c1f;
}

.code{ padding-top:8px;}
.code li{ list-style-type:lower-alpha; margin-bottom:8px; margin-left:20px;}
.code ol{padding-top:8px;}
.code ol li{ list-style-type:lower-roman; margin-bottom:8px; margin-left:-20px; padding-left:}
.code_table tr td{padding:10px;border-bottom:1px solid #285788;border-right:1px solid #285788;border-top:1px solid #285788;border-left:1px solid #285788;}
.code_s li{ margin-bottom:8px; margin-left:-20px;}

.code_table_o tr td{padding-top:10px;}

.code_from .input{ border-bottom:1px solid #000000!important;border:none; width:100%}

.code_from tr td{ padding-bottom:10px;}

.about_csr li{ list-style-type:lower-roman; margin-bottom:8px; margin-left:20px;}

.about_csr_table tr td{padding:10px}
.about_csr_table thead{ background-color:#295889; color:#ffffff}

.about_csr_table tbody tr:nth-child(2n+0){ background-color:#E1E9F3; }

#select-list{    clear: both;
    overflow: hidden;
     border-bottom: 1px solid #97c1d9;
}
#select-list li {
	display:table;
    border-right: 1px solid #fff;
    float: left;
    cursor: pointer;
    padding:0px 7px;
	height:44px;
    line-height: 16px;
    text-align: center;
	background: #97c1d9;

}

#select-list li a{color: #003469;    display: table-cell;    vertical-align: middle;}

#select-list li.current, #select-list li:hover{ background: #295889;}

#select-list li.current a, #select-list li:hover a{ color: #fff;}



.video-box,
.pdf-box{
	position: relative;
	width: 100%;
	height:auto;
	padding:10px 0px;
	display: table;
}

img.vi-btn{
	position: relative;
	width: 25px;
	height: 25px;
	display:table-cell;
	vertical-align: middle;
}
img.pdf-btn{
	position: relative;
	width: 25px;
	height: 22px;
	display:table-cell;
	vertical-align: middle;
}
.video-box a,
.pdf-box a{
	position: relative;
	display: table-cell;
	vertical-align: middle;
	color: #144a90;
	width: 249px;
}
.video-box a:hover,
.pdf-box a:hover{
	color: #f68c1f;
}
.video-tan{
	position: fixed;
	display: none;
	z-index: 999;
	background: rgba(0,0,0,0.6);
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	overflow:hidden;
}
.video-main{
	display:none;
	position:relative;
	width:65%;
	height:auto;
	top: 20%;
	margin:0px auto;
	background: #fff;
	z-index: 333;
}
span.vi-close{
	display: block;
	position:absolute;
	right: -5px;
	top: -15px;
	width: 20px;
	height: 20px;
	background: #000;
	border: 2px solid #fff;
	color: #fff;
	font-size: 20px;
	border-radius: 50%;
	line-height: 20px;
	cursor: pointer;
	text-align: center;
	z-index: 555;
}
span.vi-close:hover{
	color: #f68b1f;
}
.ngc_table tr{
	display: block;
	padding: 10px;
}
.ngc_table td{
	padding:0 15px;
	display: table-cell;
}

.reports dl dd p b{
	line-height: 16px;
}
.hi_text{
	font-size: 12px;
	font-style: italic;
	color: #5e6063;
}

.ir-analyst-wrap dl > *:nth-child(2),
.ir-analyst-wrap dl > *:nth-child(3),
.ir-analyst-wrap dl > *:nth-child(4){
	display: none;
}
.ir-analyst-wrap dl dd,
.ir-analyst-wrap dl dt{
	width: 220px;
}